/* No margin for the main header menu */
#header nav#header-menu-1 {
    margin: 0;
}
.ct-header-account-dropdown .menu-item a[href*="action=logout"] {
    text-transform: capitalize;
}

/* Header Mobile */
@media (max-width: 999.5px) {
    [data-header*="type-1"] .ct-header-content-block {
        width: 100%;
    }
}
@media (max-width: 999.5px) {
    [data-header*="type-1"] .ct-toggle-close {
        width: 36px;
        height: 36px;
        border-radius: 50%!important;
        background: #f7f5f0!important;
        z-index: 10
    }
}
@media (max-width: 999.5px) {
    [data-header*="type-1"] .ct-toggle-close svg {
        fill: #6b6b6b;
    }
}
@media (max-width: 999.5px) {
    [data-header*="type-1"] #offcanvas .ct-panel-inner {
        background-color: #FFFFFF;
        --side-panel-width: 100vw;
    }
}
@media (max-width: 999.5px) {
    [data-header*="type-1"] #offcanvas .ct-panel-inner .ct-panel-content-inner {
        padding-top: 30px;
    }
}
@media (max-width: 999.5px) {
    [data-header*="type-1"] #offcanvas .ct-panel-inner .ct-panel-actions {
        padding-top: 30px;
        position: absolute;
        right: 0;
    }
}
.header-mobile-nav.wp-block-navigation {
    gap: 0;
}
.header-mobile-nav.wp-block-navigation .wp-block-navigation__container {
    width: 100%;
}
.header-mobile-nav.wp-block-navigation .wp-block-navigation-submenu {
    border: none;
    padding-top: 14px;
}
.header-mobile-nav.wp-block-navigation .wp-block-navigation-item {
    padding: 14px 0;
    width: 100%;
    border-bottom: 1px solid #e0ddd6;
}
.header-mobile-nav.wp-block-navigation .has-child.wp-block-navigation-item {
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 0;
}
.header-mobile-nav.wp-block-navigation .has-child.wp-block-navigation-item .wp-block-navigation-submenu__toggle {
    width: 100%;
}
.header-mobile-nav.wp-block-navigation .has-child.wp-block-navigation-item .wp-block-navigation__submenu-icon {
    color: #6b6b6b;
}
.header-mobile-nav.wp-block-navigation .has-child .wp-block-navigation__submenu-container {
    position: relative;
    width: 100%!important;
}
.header-mobile-nav.wp-block-navigation .has-child .wp-block-navigation-item {
    border: none;
    padding: 10px 0;
}
.header-mobile-nav.wp-block-navigation .has-child .wp-block-navigation-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #e0ddd6;
}
.header-mobile-nav.wp-block-navigation .has-child .wp-block-navigation-item .wp-block-navigation-item__content {
    padding: 0 0 0 16px;
}
.header-mobile-nav.wp-block-navigation .has-child .wp-block-navigation-item .wp-block-navigation-item__label {
    font-size: 14px;
}


/* Cart Drawer Mods
------------------------------*/
.woocommerce-mini-cart .ct-media-container {
    background: white;
}

@media screen and (min-width:1000px) {
    .ct-cart-content {
        width:450px!important;
    }
    .ct-cart-content .ct-media-container img {
        width: 80px;
        height: 80px;
        object-fit: contain;
    }
}

/* Added To Cart Popup
------------------------------*/
#ct-added-to-cart-popup .price {
    text-align:right!important;
}
#ct-added-to-cart-popup .price.sf-price-suffix {
    font-size:0.8em!important;
}

/* Header Search field 
---------------------------------------*/
.ct-search-form[data-form-controls=inside] .wp-element-button,
.ct-search-form[data-form-controls=inside] input[type="search"] {
    border-width:0 0 1px 0!important;
    border-radius:0!important;
}
.ct-search-form[data-form-controls=inside] .wp-element-button .ct-search-button-content {
    width:18px;
    height:18px;
}